.edtweet {
    background: #ddd;
    border: 1px solid #ddd;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    font-family: Helvetica;

}

.edtweet_timeline_header {
    height: 10px;
}

.edtweet_timeline_content,
.edtweet_search_content {
    max-height: 300px;
    overflow-y: scroll;
}

.edtweet_search_header,
.edtweet_timeline_footer,
.edtweet_search_footer {
    padding: 4px;
    clear: both;
}


.edtweet_footer_join_conversation {
    float: right;
    margin: 2px;
}

.edtweet_status {
    color: #8A8A8A;

    padding: 0.5em 0.5em;
    clear: both;

    border-bottom: 1px solid #ddd;

    background: #fafafa;
    /* Mozilla: */
    background: -moz-linear-gradient(center top , #fafafa, #f9f9f9) repeat scroll 0 0 transparent;
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#fafafa), to(#f9f9f9));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#fafafa', EndColorStr='#f9f9f9', GradientType=0);
}

.edtweet_status_avatar {
    float: left;
}

.edtweet_status_avatar img {
    height: 32px;
    width: 32px;
}

.edtweet_status_names,
.edtweet_status_text,
.edtweet_status_actions {
    margin-left: 44px;
}

div.edtweet_status_names span.edtweet_screenname {
    font-size: 120%;
    font-weight: bolder;
}

div.edtweet_status_names span.edtweet_name {
    font-size: 95%;
}

.edtweet_status_text {
    color: #282828;
    padding: 0.3em 0;
}

.edtweet_tweetaction {
    padding-left: 20px;
}

.edtweet_twitter_icon {
    background: transparent url(../Images/bird_16_blue.png) no-repeat left center;
}

a.edtweet_reply_icon {
    background: transparent url(../Images/reply.png) no-repeat left center;
}

a.edtweet_reply_icon:hover {
    background: transparent url(../Images/reply_hover.png) no-repeat left center;
}

.edtweet_retweet_icon {
    background: transparent url(../Images/retweet.png) no-repeat left center;
}

.edtweet_retweet_icon a:hover,
.edtweet_retweet_icon:hover {
    background: transparent url(../Images/retweet_hover.png) no-repeat left center;
}

.edtweet_favorite_icon {
    background: transparent url(../Images/favorite.png) no-repeat left center;
}

.edtweet_favorite_icon a:hover,
.edtweet_favorite_icon:hover {
    background: transparent url(../Images/favorite_hover.png) no-repeat left center;
}

.edtweet a {
    color: #0094C2;
    text-decoration: none;
}

.edtweet a:hover {
    color: #0060A6;
    text-decoration: underline;
}
